What:
slice = can slice letters off a string
split = splits a string in diffrent pocket, a array.


How:
var str = "Hello, world";				// creates new variable
var str2 = str.slice(2, 9);				// creates new variable and slices the value of it from the second to the nineth letter
str2									// output

var str 3 = str.slice(2);				// creates new variable and slices the output starting from the second letter (2)
str 3									// output

var tags = "meat, ham. salami, pork, beef, chicken";	// creates new variable with multple values.
var tagsArray = tags.split(",");						// splits the value of the variable between the commas


Results:

